Subject: Re: bug#50899: Add parallel-build? and parallel-tests? to linux-module-build-system

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 05 Oct 2021 13:35:47 -0400

Hello,

Tobias Geerinckx-Rice <[email-masked]> writes:

> Maxim,
>
> Maxim Cournoyer 写道：
>> Tobias added support for parallel-build? in aa4d18f33c.  I call it
>> good
>> enough for now!
>
> Oh, I saw your lament on IRC but not this bug.
>
> I'll add parallel-tests? soon.  The asymmetry would keep me awake
> otherwise.  However: do any l-m-b-s users even run its tests?

>From the little I've looked, it doesn't seem too common, no.

That was part of the reason I closed this bug as 'good enough'.  Feel
free to add parallel-tests? though, would it only be for consistency.

Thank you!

Maxim